SQLite3Stmt::close
SQLite3Stmt::paramCount
SQLite3Stmt
PHP Manual

# SQLite3Stmt::execute

Executes a prepared statement and returns a result set object

### Description

public SQLite3Result SQLite3Stmt::execute ( void )

Executes a prepared statement and returns a result set object.

### Parameters

This function has no parameters.

### Return Values

Returns an SQLite3Result object on successful execution of the prepared statement, `FALSE` on failure.